include AUTHORS.rst
include CONTRIBUTING.rst
include HISTORY.rst
include LICENSE
include README.rst

recursive-include tests *
recursive-exclude * __pycache__
recursive-exclude * *.py[co]

recursive-include docs *.rst conf.py Makefile make.bat *.jpg *.png *.gif

# Custom
# include qt ui files
recursive-include nexus *.ui

# inculde SOH resps for PIC pool
recursive-include nexus/etc *

#recursive-include * *.png
#recursive-include * *.qrc
